Subject: Bug#178: sehr geehrter

From: lisa jaster <[email-masked]>
Date: Wed, 7 Nov 2018 23:59:09 -0800

DO YOU SPEAK ENGLISH?
Hi, ich bin Lisa Jaster, bitte, wie geht es dir! Ich hoffe, es geht
Ihnen gut und Sie befinden sich in einwandfreiem Gesundheitszustand.
Ich ging durch Ihr Profil und las es und interessierte mich dafür.
Bitte, wenn Sie nichts dagegen haben, möchte ich, dass Sie mir
schreiben, hoffe bald von Ihnen zu hören und ich Ich werde auf Ihre
Mail warten, weil ich etwas sehr Wichtiges zu sagen habe.
Lisa Jaster